<template>
  <div class="ezj-aside" :style="style">
    <slot></slot>
  </div>
</template>

<script>
export default {
  name: 'EzjAside',
  props: {
    width: { String, default: '295px' }
  },
  computed: {
    style() {
      return {
        width: this.width
      }
    }
  }
}
</script>

<style lang="scss">
.ezj-aside {
  width: 295px;
}
</style>
